<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-6">
                <div class="row">
                    <div class="col-6">
                        <h3>Score joueur</h3>
                        <p id="playerOneScore"></p>
                    </div>
                    <div class="col-6" >
                        <h3>Score ordinateur</h3>
                        <p id="playerTwoScore">

                        </p>
                    </div>
                </div>
                <button type="button" id="choiceRock" class="btn btn-dark">Rock</button>
                <button type="button" id="choicePaper" class="btn btn-dark">Paper</button>
                <button type="button" id="choiceScissors" class="btn btn-dark">Scissors</button>
                <button type="button" class="btn btn-secondary btn-lg btn-block" onclick="resetGame()" >Reset</button>
            </div>
            <div class="col-6" id="logs">

            </div>
        </div>
    </div>
    <script src="game.js"></script>
</body>

</html>